.slidified,#gallery_wrap
{
	position: relative;
}
.slidified .slide,#gallery_wrap .slide
{
	display: none;
	left: 0;
	moz-transform: translate3d(0px,0px,0px);
	ms-transform: translate3d(0px,0px,0px);
	o-transform: translate3d(0px,0px,0px);
	transform: translate3d(0px,0px,0px);
	webkit-transform: translate3d(0px,0px,0px);
}
.slidified .slide.active,#gallery_wrap .slide.active
{
	display: block;
	left: 0;
	position: absolute;
	top: 0;
}
.slide.slide_with_ad
{
	min-height: 310px;
}
div#one_column_gallery_ad.slide
{
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 10;
}
.fa {
    display: inline-block; 
    font: normal normal normal 14px/1 Glasscannon; 
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-chevron-circle-left:before {
    content: "\f137";
}
.fa-chevron-circle-right:before {
    content: "\f138";
}
.slidified
{
	position: relative;
}
.slidified .slide
{
	display: none;
	left: 0;
	top: 0;
}
.slidified .slide.active
{
	display: block;
	position: absolute;
}
.slidified .control
{
	font-size: 48px;
}
.slidified .control.on
{
	color: cornflowerblue;
}
.slidified.partial .slides
{
	position: relative;
	width: 999999px;
}
.slidified.partial .slide
{
	display: block;
	float: left;
	position: relative;
}
.slidified.partial .slide.active
{
	position: static;
}
.slidified.partial.responsive .slides
{
	max-width: 1200px;
	width: auto;
}
.slidified.partial.responsive .slide
{
	left: -98.765%;
	moz-transform: translate3d(0px,0px,0px);
	moz-transition-duration: .70s;
	moz-transition-timing-function: ease;
	ms-transform: translate3d(0px,0px,0px);
	o-transform: translate3d(0px,0px,0px);
	o-transition-duration: .70s;
	o-transition-timing-function: ease;
	position: absolute;
	transform: translate3d(0px,0px,0px);
	transition-duration: .70s;
	transition-timing-function: ease;
	webkit-transform: translate3d(0px,0px,0px);
	webkit-transition-duration: .70s;
	webkit-transition-timing-function: ease;
	width: 32.014%;
}
.slidified.responsive .slide img
{
	height: 100%;
	width: 100%;
}
.slidified.responsive .slide.at-bat
{
	left: 1.6%;
	width: 65.957%;
}
.slidified.responsive .slide.on-deck
{
	left: 68.085%;
}
.slidified.responsive .slide.in-the-hole
{
	left: 100.85%;
	moz-opacity: .4;
	opacity: .4;
	webkit-opacity: .4;
}
.slidified.responsive .slide.last-up
{
	left: -31.4%;
	moz-opacity: .4;
	opacity: .4;
	webkit-opacity: .4;
}
@media screen and (max-width:744px)
{
	.slidified.responsive .slide.at-bat
	{
		left: 0;
		width: 100%;
	}
	.slidified.responsive .slide.on-deck
	{
		left: 100%;
		width: 100%;
	}
	.slidified.responsive .slide.in-the-hole
	{
		animation: none;
		display: none;
		moz-animation: none;
		moz-transition: none;
		o-animation: none;
		o-transition: none;
		transition: none;
		webkit-animation: none;
		webkit-transition: none;
	}
	.slidified.responsive .slide.last-up
	{
		left: -100%;
		moz-opacity: 1;
		opacity: 1;
		webkit-opacity: 1;
		width: 100%;
	}
	.slidified.responsive .going-back .slide.last-up
	{
		animation: none!important;
		moz-animation: none!important;
		o-animation: none!important;
		webkit-animation: none!important;
	}
}
.slidified.responsive .going-back .in-the-hole+.slide,.slidified.responsive .slide.instant-transition
{
	moz-transition-duration: 0s;
	o-transition-duration: 0s;
	transition-duration: 0s;
	webkit-transition-duration: 0s;
}
@-webkit-keyframes moveSlideOutToTheLeft
{
	from
	{
		left: -31.4%;
	}
	to
	{
		left: -98.765%;
	}
}
@-moz-keyframes moveSlideOutToTheLeft
{
	from
	{
		left: -31.4%;
	}
	to
	{
		left: -98.765%;
	}
}
@-o-keyframes moveSlideOutToTheLeft
{
	from
	{
		left: -31.4%;
	}
	to
	{
		left: -98.765%;
	}
}
@keyframes moveSlideOutToTheLeft
{
	from
	{
		left: -31.4%;
	}
	to
	{
		left: -98.765%;
	}
}
@-webkit-keyframes moveSlideInFromTheRight
{
	from
	{
		left: 130%;
	}
	to
	{
		left: 100.85%;
	}
}
@-moz-keyframes moveSlideInFromTheRight
{
	from
	{
		left: 130%;
	}
	to
	{
		left: 100.85%;
	}
}
@-o-keyframes moveSlideInFromTheRight
{
	from
	{
		left: 130%;
	}
	to
	{
		left: 100.85%;
	}
}
@keyframes moveSlideInFromTheRight
{
	from
	{
		left: 130%;
	}
	to
	{
		left: 100.85%;
	}
}
@-webkit-keyframes moveSlideOutToTheRight
{
	from
	{
		left: 100.85%;
	}
	to
	{
		left: 130.00%;
	}
}
@-moz-keyframes moveSlideOutToTheRight
{
	from
	{
		left: 100.85%;
	}
	to
	{
		left: 130.00%;
	}
}
@-o-keyframes moveSlideOutToTheRight
{
	from
	{
		left: 100.85%;
	}
	to
	{
		left: 130.00%;
	}
}
@keyframes moveSlideOutToTheRight
{
	from
	{
		left: 100.85%;
	}
	to
	{
		left: 130.00%;
	}
}
@-webkit-keyframes moveSlideInFromTheLeft
{
	from
	{
		left: -60.0%;
	}
	to
	{
		left: -31.4%;
	}
}
@-moz-keyframes moveSlideInFromTheLeft
{
	from
	{
		left: -60.0%;
	}
	to
	{
		left: -31.4%;
	}
}
@-o-keyframes moveSlideInFromTheLeft
{
	from
	{
		left: -60.0%;
	}
	to
	{
		left: -31.4%;
	}
}
@keyframes moveSlideInFromTheLeft
{
	from
	{
		left: -60.0%;
	}
	to
	{
		left: -31.4%;
	}
}
.slidified.responsive .going-ahead .slide.in-the-hole
{
	animation-duration: .70s;
	animation-name: moveSlideOutToTheLeft,moveSlideInFromTheRight;
	animation-timing-function: ease;
	moz-animation-duration: .70s;
	moz-animation-name: moveSlideOutToTheLeft,moveSlideInFromTheRight;
	moz-animation-timing-function: ease;
	moz-transition: none;
	o-animation-duration: .70s;
	o-animation-name: moveSlideOutToTheLeft,moveSlideInFromTheRight;
	o-animation-timing-function: ease;
	o-transition: none;
	transition: none;
	webkit-animation-duration: .70s;
	webkit-animation-name: moveSlideOutToTheLeft,moveSlideInFromTheRight;
	webkit-animation-timing-function: ease;
	webkit-transition: none;
}
.slidified.responsive .going-back .slide.last-up
{
	animation-duration: .70s;
	animation-name: moveSlideOutToTheRight,moveSlideInFromTheLeft;
	animation-timing-function: ease;
	moz-animation-duration: .70s;
	moz-animation-name: moveSlideOutToTheRight,moveSlideInFromTheLeft;
	moz-animation-timing-function: ease;
	moz-transition: none;
	o-animation-duration: .70s;
	o-animation-name: moveSlideOutToTheRight,moveSlideInFromTheLeft;
	o-animation-timing-function: ease;
	o-transition: none;
	transition: none;
	webkit-animation-duration: .70s;
	webkit-animation-name: moveSlideOutToTheRight,moveSlideInFromTheLeft;
	webkit-animation-timing-function: ease;
	webkit-transition: none;
}
.mfp-bg
{
	background: #0b0b0b;
	filter: alpha(opacity=80);
	height: 100%;
	left: 0;
	opacity: .8;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1042;
}
.mfp-wrap
{
	height: 100%;
	left: 0;
	outline: none!important;
	position: fixed;
	top: 0;
	webkit-backface-visibility: hidden;
	width: 100%;
	z-index: 1043;
}
.mfp-container
{
	box-sizing: border-box;
	height: 100%;
	left: 0;
	moz-box-sizing: border-box;
	padding: 0 8px;
	position: absolute;
	text-align: center;
	top: 0;
	webkit-box-sizing: border-box;
	width: 100%;
}
.mfp-container:before
{
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.mfp-align-top .mfp-container:before
{
	display: none;
}
.mfp-content
{
	display: inline-block;
	margin: 0 auto;
	position: relative;
	text-align: left;
	vertical-align: middle;
	z-index: 1045;
}
.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content
{
	cursor: auto;
	width: 100%;
}
.mfp-ajax-cur
{
	cursor: progress;
}
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close
{
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}
.mfp-zoom
{
	cursor: -moz-zoom-in;
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content
{
	cursor: auto;
}
.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter
{
	moz-user-select: none;
	user-select: none;
	webkit-user-select: none;
}
.mfp-loading.mfp-figure
{
	display: none;
}
.mfp-hide
{
	display: none!important;
}
.mfp-preloader
{
	color: #ccc;
	left: 8px;
	margin-top: -0.8em;
	position: absolute;
	right: 8px;
	text-align: center;
	top: 50%;
	width: auto;
	z-index: 1044;
}
.mfp-preloader a
{
	color: #ccc;
}
.mfp-preloader a:hover
{
	color: white;
}
.mfp-s-ready .mfp-preloader
{
	display: none;
}
.mfp-s-error .mfp-content
{
	display: none;
}
button.mfp-close,button.mfp-arrow
{
	background: transparent;
	border: 0;
	box-shadow: none;
	cursor: pointer;
	display: block;
	outline: none;
	overflow: visible;
	padding: 0;
	webkit-appearance: none;
	webkit-box-shadow: none;
	z-index: 1046;
}
button::-moz-focus-inner
{
	border: 0;
	padding: 0;
}
.mfp-close
{
	color: white;
	font-family: Arial,Baskerville,monospace;
	font-size: 28px;
	font-style: normal;
	height: 44px;
	line-height: 44px;
	opacity: .65;
	padding: 0 0 18px 10px;
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 44px;
}
.mfp-close:hover,.mfp-close:focus
{
	opacity: 1;
}
.mfp-close:active
{
	top: 1px;
}
.mfp-close-btn-in .mfp-close
{
	color: #333;
}
.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close
{
	color: white;
	padding-right: 6px;
	right: -6px;
	text-align: right;
	width: 100%;
}
.mfp-counter
{
	color: #ccc;
	font-size: 12px;
	line-height: 18px;
	position: absolute;
	right: 0;
	top: 0;
}
.mfp-arrow
{
	height: 110px;
	margin: 0;
	margin-top: -55px;
	opacity: .65;
	padding: 0;
	position: absolute;
	top: 50%;
	webkit-tap-highlight-color: rgba(0,0,0,0);
	width: 90px;
}
.mfp-arrow:active
{
	margin-top: -54px;
}
.mfp-arrow:hover,.mfp-arrow:focus
{
	opacity: 1;
}
.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a
{
	border: medium inset transparent;
	content: '';
	display: block;
	height: 0;
	left: 0;
	margin-left: 35px;
	margin-top: 35px;
	position: absolute;
	top: 0;
	width: 0;
}
.mfp-arrow:after,.mfp-arrow .mfp-a
{
	border-bottom-width: 13px;
	border-top-width: 13px;
	top: 8px;
}
.mfp-arrow:before,.mfp-arrow .mfp-b
{
	border-bottom-width: 21px;
	border-top-width: 21px;
}
.mfp-arrow-left
{
	left: 0;
}
.mfp-arrow-left:after,.mfp-arrow-left .mfp-a
{
	border-right: 17px solid white;
	margin-left: 31px;
}
.mfp-arrow-left:before,.mfp-arrow-left .mfp-b
{
	border-right: 27px solid #3f3f3f;
	margin-left: 25px;
}
.mfp-arrow-right
{
	right: 0;
}
.mfp-arrow-right:after,.mfp-arrow-right .mfp-a
{
	border-left: 17px solid white;
	margin-left: 39px;
}
.mfp-arrow-right:before,.mfp-arrow-right .mfp-b
{
	border-left: 27px solid #3f3f3f;
}
.mfp-iframe-holder
{
	padding-bottom: 40px;
	padding-top: 40px;
}
.mfp-iframe-holder .mfp-content
{
	line-height: 0;
	max-width: 900px;
	width: 100%;
}
.mfp-iframe-holder .mfp-close
{
	top: -40px;
}
.mfp-iframe-scaler
{
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
	width: 100%;
}
.mfp-iframe-scaler iframe
{
	background: black;
	box-shadow: 0 0 8px rgba(0,0,0,0.6);
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
img.mfp-img
{
	box-sizing: border-box;
	display: block;
	height: auto;
	line-height: 0;
	margin: 0 auto;
	max-width: 100%;
	moz-box-sizing: border-box;
	padding: 40px 0 40px;
	webkit-box-sizing: border-box;
	width: auto;
}
.mfp-figure
{
	line-height: 0;
}
.mfp-figure:after
{
	background: #444;
	bottom: 40px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6);
	content: '';
	display: block;
	height: auto;
	left: 0;
	position: absolute;
	right: 0;
	top: 40px;
	width: auto;
	z-index: -1;
}
.mfp-figure small
{
	color: #bdbdbd;
	display: block;
	font-size: 12px;
	line-height: 14px;
}
.mfp-bottom-bar
{
	cursor: auto;
	left: 0;
	margin-top: -36px;
	position: absolute;
	top: 100%;
	width: 100%;
}
.mfp-title
{
	color: #f3f3f3;
	line-height: 18px;
	padding-right: 36px;
	text-align: left;
	word-wrap: break-word;
}
.mfp-image-holder .mfp-content
{
	max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure
{
	cursor: pointer;
}
@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px)
{
	.mfp-img-mobile .mfp-image-holder
	{
		padding-left: 0;
		padding-right: 0;
	}
	.mfp-img-mobile img.mfp-img
	{
		padding: 0;
	}
	.mfp-img-mobile .mfp-figure
	{
	}
	.mfp-img-mobile .mfp-figure:after
	{
		bottom: 0;
		top: 0;
	}
	.mfp-img-mobile .mfp-figure small
	{
		display: inline;
		margin-left: 5px;
	}
	.mfp-img-mobile .mfp-bottom-bar
	{
		background: rgba(0,0,0,0.6);
		bottom: 0;
		box-sizing: border-box;
		margin: 0;
		moz-box-sizing: border-box;
		padding: 3px 5px;
		position: fixed;
		top: auto;
		webkit-box-sizing: border-box;
	}
	.mfp-img-mobile .mfp-bottom-bar:empty
	{
		padding: 0;
	}
	.mfp-img-mobile .mfp-counter
	{
		right: 5px;
		top: 3px;
	}
	.mfp-img-mobile .mfp-close
	{
		background: rgba(0,0,0,0.6);
		height: 35px;
		line-height: 35px;
		padding: 0;
		position: fixed;
		right: 0;
		text-align: center;
		top: 0;
		width: 35px;
	}
}
@media all and (max-width:900px)
{
	.mfp-arrow
	{
		transform: scale(0.75);
		webkit-transform: scale(0.75);
	}
	.mfp-arrow-left
	{
		transform-origin: 0;
		webkit-transform-origin: 0;
	}
	.mfp-arrow-right
	{
		transform-origin: 100%;
		webkit-transform-origin: 100%;
	}
	.mfp-container
	{
		padding-left: 6px;
		padding-right: 6px;
	}
}
.mfp-ie7 .mfp-img
{
	padding: 0;
}
.mfp-ie7 .mfp-bottom-bar
{
	left: 50%;
	margin-left: -300px;
	margin-top: 5px;
	padding-bottom: 5px;
	width: 600px;
}
.mfp-ie7 .mfp-container
{
	padding: 0;
}
.mfp-ie7 .mfp-content
{
	padding-top: 44px;
}
.mfp-ie7 .mfp-close
{
	padding-top: 0;
	right: 0;
	top: 0;
}
.sbHolder
{
	background-color: #2d2d2d;
	border: solid 1px #515151;
	font-family: Arial,sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 30px;
	position: relative;
	width: 200px;
}
.sbHolder:focus .sbSelector
{
}
.sbSelector
{
	display: block;
	height: 30px;
	left: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 170px;
}
.sbSelector:link,.sbSelector:visited,.sbSelector:hover
{
	color: #EBB52D;
	outline: none;
	text-decoration: none;
}
.sbToggle
{
	background: url("vendor/jquery.selectbox.icons.44905df0e8c2.png") 0 -116px no-repeat;
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}
.sbToggle:hover
{
	background: url("vendor/jquery.selectbox.icons.44905df0e8c2.png") 0 -167px no-repeat;
}
.sbToggleOpen
{
	background: url("vendor/jquery.selectbox.icons.44905df0e8c2.png") 0 -16px no-repeat;
}
.sbToggleOpen:hover
{
	background: url("vendor/jquery.selectbox.icons.44905df0e8c2.png") 0 -66px no-repeat;
}
.sbHolderDisabled
{
	background-color: #3C3C3C;
	border: solid 1px #515151;
}
.sbHolderDisabled .sbHolder
{
}
.sbHolderDisabled .sbToggle
{
}
.sbOptions
{
	background-color: #212121;
	border: solid 1px #515151;
	left: -1px;
	list-style: none;
	margin: 0;
	overflow-y: auto;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 200px;
	z-index: 1;
}
.sbOptions li
{
	padding: 0 7px;
}
.sbOptions a
{
	border-bottom: dotted 1px #515151;
	display: block;
	outline: none;
	padding: 7px 0 7px 3px;
}
.sbOptions a:link,.sbOptions a:visited
{
	color: #ddd;
	text-decoration: none;
}
.sbOptions a:hover,.sbOptions a:focus,.sbOptions a.sbFocus
{
	color: #EBB52D;
}
.sbOptions li.last a
{
	border-bottom: none;
}
.sbOptions .sbDisabled
{
	border-bottom: dotted 1px #515151;
	color: #999;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup
{
	border-bottom: dotted 1px #515151;
	color: #EBB52D;
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub
{
	padding-left: 17px;
}